body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.c12 {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	letter-spacing: 1px;
}
.c15 {
	font-size: 15px;
	line-height: 22px;
	color: #111111;
	letter-spacing: 2px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
